#html5-lightbox-box {
  transition: all 500ms !important;
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 991.98px) {

  .html5-elem-wrap {
    max-height: 50vh;
  }

  .html5-elem-wrap img {
    width: auto !important;
  }

  .reveal h3.titre {
    font-size: 2rem !important;
    padding: 5px 10px !important;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.2) !important;
  }

  .reveal .polaroid-images img.photo {
    width: auto !important;
  }

  .reveal .polaroid-images span {
    top: 20px;
    width: 90% !important;
  }

  .reveal .polaroid-images span::after {
    top: 40px;
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .reveal div.polaroid-1 {
    top: 10vh !important;
  }

  .reveal div.polaroid-3 {
    top: 50vh !important;
  }

  .reveal .slides > section.present > h5 {
    width: auto !important;
    margin: 5px !important;
    padding: 5px 10px !important;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.2) !important;
  }

  .reveal .slides > section > section.present > div h2 {
    font-size: 0.6em;
  }

  .reveal .slides > section > section.present > div.ext-link {
    position: fixed;
    top: initial;
    bottom: 150px;
    padding: 10px;
    width: 80% !important;
  }

  .reveal .slides > section > section.present > div.ext-link > h2 {
    margin-bottom: 0;
    font-size: 0.4em;
  }

  .reveal .slides > section > section.present > div.ext-link > h1,
  .reveal .slides > section > section.present > div.ext-link > h3,
  .reveal .slides > section > section.present > div.ext-link > p {
    display: none;
  }

  .reveal .slides > section > section.present > div.ext-link > .more a {
    display: grid;
  }

  .reveal .slides > section > section.present > div.ext-link > .more {
    margin: 3px;
    top: 50%;
    right: -20px;
    bottom: initial;
    width: 34px;
    height: 34px;
    transform: none;
  }

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

  .reveal .slides > section > section.present > div.ext-link {
    bottom: 100px;
  }

  .reveal h3.titre {
    font-size: 1rem !important;
    top: 74vh !important;
  }

  .reveal .polaroid-images span {
    top: 10px;
  }

  .reveal .polaroid-images span::after {
    top: 10px;
    font-size: 1rem;
    line-height: 1rem;
  }

}

/*
     FILE ARCHIVED ON 13:53:19 Apr 13, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:00:51 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.428
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.044
  esindex: 0.007
  cdx.remote: 31.501
  LoadShardBlock: 204.158 (3)
  PetaboxLoader3.datanode: 216.869 (4)
  PetaboxLoader3.resolve: 263.174 (2)
  load_resource: 329.175
*/